package api

import (
	"k8s.io/apimachinery/pkg/runtime/schema"
)

const (
	GroupName = "kustomize.toolkit.fluxcd.io"
)

var (
	KustomizationGK = gk("Kustomization")
)

func gk(kind string) schema.GroupKind {
	return schema.GroupKind{
		Group: GroupName,
		Kind:  kind,
	}
}
